/* CSS */
body {
    margin: 0 auto;
    padding: 0;
    color: #444;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}
#wrapper {
    width: 100%;
    max-width: 850px;
    margin: 0 auto;
    overflow: hidden;
    background-color: #fff;
}
/* shortframe */
.shortframe #wrapper {
    max-width: 1080px;
}
.shortframe .ui.grid {
    justify-content: space-between;
    align-items: center;
}
.shortframe .ui.grid>[class*="sixteen wide computer"].column {
    max-width: 40%;
    min-width: 40%;
}
.shortframe .ui.grid>[class*="eight wide computer"].column {
    max-width: 25%;
    min-width: 25%;
}
.shortframe .ui.grid>[class*="seven wide computer"].column {
    max-width: 20%;
    min-width: 20%;
}
img {
    width: 100%;
    height: auto;
}

h1, h2, h3, h4, h5 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

h1 {
    font-size: 18px;
    line-height: 22px;
    margin-top: 30px !important;
    color: #242424;
    padding: 0 30px;
}

a, a:link, a:active, a:visited {
    color: #000;
    cursor: pointer;
    text-decoration: none;
}

a:hover {
    color: #000;
    text-decoration: none;
}
p {
    line-height: 26px;
}
ul {
    margin: 0;
}
/* Form */
.fa, .far, .fas {
    content: none;
}
form {
    background-color: #E6F2F2;
    margin: 20px 0 40px;
    padding: 20px 5px;
}
.ui.grid.form {
    margin:0;
}
.ui.grid > * {
    padding: 0;
}
.ui.form input[type="text"] {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #444 !important;
}

label {
    font-size: 20px;
    padding-bottom: 10px;
}
.ui.form .fields {
    margin: 0 0 20px;
}
.two.fields {
    margin-bottom: 0 !important;
}
.ui.form .fields>.field:first-of-type {
    padding-left: 0;
}
.ui.form .fields>.field:last-of-type {
    padding-right: 0;
}
.ui.form input:not([type]):focus, .ui.form input[type=date]:focus, .ui.form input[type=datetime-local]:focus, .ui.form input[type=email]:focus, .ui.form input[type=file]:focus, .ui.form input[type=number]:focus, .ui.form input[type=password]:focus, .ui.form input[type=search]:focus, .ui.form input[type=tel]:focus, .ui.form input[type=text]:focus, .ui.form input[type=time]:focus, .ui.form input[type=url]:focus {
    border: 2px solid #000;
    border-radius: 2px;
}
.place.five.wide.computer.column.five.wide.tablet.column.sixteen.wide.mobile.column {
    padding-right:0;
    width: 29.6% !important
}
.three.wide.computer.column.three.wide.tablet.column.sixteen.wide.mobile.column.radius {
    padding-left: 0;
    padding-right: 0 !important;
}
.ui.selection.dropdown {
    border: 2px solid #B6BFBF;
    background-color: #FAFAFA;
    border-radius: 0;
    color: #444;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    width: 100%;
    min-width: 0;
    line-height: 18px;
}
.ui.selection.dropdown .menu > .item {
    border: none;
}
/* Nur Firefox, IE und Edge */
@-moz-document url-prefix() {
    .ui.selection.dropdown {
        line-height: 18.5px;
    }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .ui.selection.dropdown {
        line-height: 18.5px;
    }
    .fa, .far, .fas {
        display: none;
    }
}
@supports (-ms-accelerator:true) {
    .ui.selection.dropdown {
        line-height: 18.5px;
    }
}
/* Ende Browser CSS */
.ui.selection.dropdown .menu {
    max-height: 22rem;
}
.ui.horizontal.divider:after, .ui.horizontal.divider:before {
    background-image: none;
}
.ui.dropdown .menu>.divider {
    border-bottom: 1px solid rgba(34,36,38,.1);
    padding-top:10px;
    padding-bottom: 10px;
}
.ui.form .field>.selection.dropdown>.dropdown.icon {
    line-height: 1.6em;
}
.ui.selection.dropdown .menu {
    margin: 0 -2px;
    min-width: calc(100% + 4px);
    width: calc(100% + 4px);
}
.ui.active.selection.dropdown,
.ui.selection.dropdown:focus, .ui.selection.dropdown.active.visible {
    border-color: #000;
}
.ui.selection.active.dropdown .menu {
    border: 1px solid #B6BFBF;
    border-radius: 0 !important;
    box-shadow: none !important;
}
.ui.selection.active.dropdown .menu {
    border-color: #000;
}
.ui.selection.active.dropdown:hover,
.ui.selection.active.dropdown:hover .menu {
    border-color: initial;
}
.radius .select {
    border: 1px solid #B6BFBF !important;
    border-left-color: #fff !important;
    border-radius: 0 !important;
    color: #444;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    width: 100%;
}
.search.place::before{
    background: none;
}
.ui.default.dropdown:not(.button)>.text, .ui.dropdown:not(.button)>.default.text {
    color: #444;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.ui.dropdown .menu>.item:hover {
    background: #efefef;
}
.workload-section.ten.wide.column {
    width: 65% !important;
}
.workload-section {
    margin: 20px 0;
}
#pensum-label {
    font-size: 15px;
    bottom: 3px;
    left: 15px;
    position: relative;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #444;
    margin-bottom: 10px;
}
#pensum-label span:first-child {
    padding-left: 5px;
}
#workload-value-lower,
#workload-value-upper {
    font-weight: 500;
}
#workload {
    background-color: #FFF;
    border-radius: 0;
    border: 1px solid #B6BFBF;
    box-shadow: none;
    height: 15px;
}
#workload .noUi-handle {
    background: #7E8A95;
    border: none;
    border-radius: 0;
    box-shadow: none;
    cursor: col-resize;
    height: 25px;
    right: -12.5px;
    top: -6px;
    width: 25px;
}
#workload .noUi-handle::before,
#workload .noUi-handle::after {
    display: none;
}
.noUi-connect {
    background-color: #205C90;
}
/* Suchmaske u. Resultat */
input {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    border-radius: 0;
}
.ui.form input:not([type]), .ui.form input[type=date], .ui.form input[type=datetime-local], .ui.form input[type=email], .ui.form input[type=file], .ui.form input[type=number], .ui.form input[type=password], .ui.form input[type=search], .ui.form input[type=tel], .ui.form input[type=text], .ui.form input[type=time], .ui.form input[type=url] {
    border: 2px solid #B6BFBF;
    cursor: text;
    font-size: 15px;
    padding: 12px 15px 12px;
    background-color: #FAFAFA;
    border-radius: 0;
}
.ui.form input[type=text]::placeholder {
    color: #444;
    opacity: 1;
}

input:focus, textarea:focus, select:focus{
    outline: none;
}
/**
 * Multiselect.
 */
.five.wide.computer.column.five.wide.tablet.column.sixteen.wide.mobile.column {
    width: calc(100% / 3) !important;
}

.ui-multiselect {
    text-align: left;
    padding: 8px 15px;
    cursor: pointer;
    font-style: normal;
    overflow: hidden;
    border: 1px solid #B6BFBF;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    position: relative;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    background-color: #FAFAFA;
}
button.ui-multiselect {
    border: 2px solid #B6BFBF;
}
button.ui-multiselect:focus {
    border: 2px solid #000;
}
.ui-multiselect span {
    color: #444;
    font-size: 15px;
    line-height: 20px;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ui-multiselect i.fa-icon {
    color: #444 ;
    top: 10px;
}

.ui-multiselect:focus,
.ui-multiselect:hover {
    outline: 0;
}

.ui-state-active {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.ui-multiselect-single .ui-multiselect-checkboxes input {
    position: absolute;
    top: auto;
    left: -9999px;
}

.ui-multiselect-single .ui-multiselect-checkboxes label {
    padding: 5px;
}

.ui-multiselect-header {
    margin-bottom: 3px;
    padding: 0 0 0 4px;
}

.ui-multiselect-header ul {
    font-size: 1em;
}

.ui-multiselect-header ul li {
    float: left;
    padding: 0 10px 0 0;
    display: none;
}

.ui-multiselect-header a {
    text-decoration: none;
}

.ui-multiselect-header a:hover {
    text-decoration: underline;
}

.ui-multiselect-header li.ui-multiselect-close {
    float: right;
    text-align: right;
    padding-right: 0;
    display: block;
}

.ui-multiselect-menu {
    display: none;
    position: relative;
    z-index: 10000;
    text-align: left;
    background: #fff;
    border: 1px solid #B6BFBF;
    border-top: 0;
    max-width: 100%;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.ui-multiselect-checkboxes {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    height: inherit !important;
    max-height: 400px !important;
}

.ui-multiselect-checkboxes label {
    cursor: pointer;
    display: block;
    border: 1px solid transparent;
    padding: 3px 1px;
}

.ui-multiselect-checkboxes label input {
    display: none;
}

.ui-multiselect-checkboxes li {
    list-style-type: none;
    clear: both;
    padding: 5px 0 3px 11px;
    border-bottom: 1px solid #e5e7e6;
}
li.ui-multiselect-optgroup {
    list-style-type: none;
}
li.ui-multiselect-optgroup ul {
   padding-left: 20px;
}
.ui-multiselect-checkboxes li:last-child {
    border-bottom: 0;
}

.ui-multiselect-optgroup ul li:first-of-type {
    display: block!important;
}
.ui-multiselect-optgroup ul li {
    border-bottom: none;
}
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label {
    text-align: center;
}

.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a {
    display: block;
    padding: 3px;
    margin: 1px 0;
    text-decoration: none;
}

.ui.active.selection.dropdown>.dropdown.icon:before, .ui.visible.selection.dropdown>.dropdown.icon:before {
    transform: rotate(-180deg);
}

/*
.ui-multiselect-checkboxes li:first-of-type, #filter-1 .ui-corner-all li:nth-child(2),
.ui-multiselect-disabled,
.ui-widget-header.ui-corner-all.ui-multiselect-header.ui-helper-clearfix {
    display: none !important;
}
*/

.ui-corner-all input[type='checkbox']:not(:checked),
.ui-corner-all input[type='checkbox']:checked {
    position: absolute;
    left: -9999px;
    opacity: 0;
}

.ui-corner-all input[type='checkbox'] + span,
.ui-multiselect-optgroup > a {
    line-height: 19px;
    font-size: 15px;
    display: inline-block;
    position: relative;
    cursor: pointer;
    padding-left: 30px;
    color: #444;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.ui-corner-all input[type='checkbox'] + span::before,
.ui-corner-all input[type='checkbox'] + span::after {
    position: absolute;
    top: 1px;
    left: 0;
    z-index: 0;
    content: '';
}

.ui-corner-all input[type='checkbox'] + span::before,
.ui-multiselect-optgroup input[type='checkbox'] + span::before {
    transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
    border: 2px solid #444;
    width: 19px;
    height: 19px;
}

.ui-multiselect-optgroup input[type='checkbox'] + span::before{
    width: 16px;
    height: 16px;
}

.ui-corner-all input[type='checkbox'] + span::after {
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: all 200ms cubic-bezier(0.4, 0, 0.2, 1);
    width: 19px;
    height: 19px;
    text-align: center;
    line-height: 22px;
    color: #444;
    font-size: 18px;
    content: "-";
    background: #444;
}

.ui-multiselect-optgroup > a::before {
    position: absolute;
    content: "";
    border: 2px solid #444;
    top: 2px;
    left: 2px;
    background: #fff;
    width: 19px;
    height: 19px;
    text-align: center;
    color: #444;
}
.ui-multiselect-optgroup > a.accordion-title::before {
    border:none;
    content: "+";
    font-size: 25px;
    top: 0;
}
.ui-multiselect-optgroup > a.accordion-title.opened::before {
    border:none;
    content: "–";
}
.ui-multiselect-optgroup > a.accordion-title:hover::after {
    border: none;
    background: transparent;
}
.ui-multiselect-optgroup > a:hover::after {
    position: absolute;
    content: "";
    border: 2px solid #444;
    top: 7px;
    left: 7px;
    background: #444;
    width: 9px;
    height: 9px;
    text-align: center;
    color: #444;
    transition: all 200ms cubic-bezier(0.4, 0, 0.2, 1);
}
a.ui-multiselect-grouplabel.checked::before {
    background: #444;
}
.ui-multiselect-optgroup span {
    font-size: 13px;
}

.ui-multiselect-optgroup .ui-corner-all input[type='checkbox'] + span::after {
    width: 16px;
    height: 16px;
}

.ui-corner-all input[type='checkbox']:hover + span::before,
.ui-multiselect-optgroup input[type='checkbox']:hover + a::before {
    border: 2px solid #444;
}

.ui-state-hover input[type='checkbox'] + span::after {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    color: #444;
}

.ui-corner-all input[type='checkbox']:checked + span::before {
    border: 2px solid #444;
}

.ui-corner-all input[type='checkbox']:checked + span::after {
    -webkit-transform: scale(1);
    transform: scale(1);
    color: #444;
}

.ui-corner-all input[type='checkbox']:disabled + span,
.ui-corner-all input[type='checkbox']:disabled + span + p {
    opacity: .4;
    pointer-events: none;
}
.fa-angle-down:before {
    display: none;
}
.ui.dropdown>.dropdown.icon:before {
    content: "";
    background-image: url("../images/pikto-pfeil-runter.svg") !important;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 15px;
    top: 15px;
}
.ui-multiselect span:after {
    content: "";
    background-image: url("../images/pikto-pfeil-runter.svg") !important;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 16px;
    top: 13px;
}
.ui.selection.dropdown .menu {
    border-top-width: initial !important;
}
.ui.selection.dropdown .menu>.item {
    color: #444;
}
.ui.selection.dropdown .menu>.item.parent {
    margin: 0.5em 0;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(34,36,38,.1);
    border-top: 1px solid rgba(34,36,38,.1);
    text-transform: uppercase;
    letter-spacing: .05em;
    color: rgba(0,0,0,.85);
}
.ui.selection.dropdown .menu>.item.child {
    padding-left:30px!important;
}
/* Search Button */
.filter-footer {
    text-align: right;
    padding: 0 15px;
}
.search_button {
    background: #B6BFBF;
    border-radius: 2px;
    border: none;
    color: #242426;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 500;
    padding: 6px 60px 7px;
}

.search_button:hover {
    background: #D0D0D0;
}
#button-area {
    display: inline-block;
}
#link-reset {
    display: inline-block;
}
#link-reset a {
    background-color: #B6BFBF;
    height: 25px;
    border: 1px solid #B6BFBF;
    border-radius: 2px;
    padding: 4px 20px 6px;
    color: #242426;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}
#link-reset a:hover {
    color: #000;
    border-color: #D0D0D0;
    background: #D0D0D0;
}

/* Style - Itemlist/Trefferliste */
.platform-list-frame {
    margin-top: 20px;
}
.platform-list-frame ul {
    border-bottom: 2px solid #B6BFBF;
    border-top: 2px solid #B6BFBF;
    padding: 0;
}
.platform-list-frame ul li {
    list-style-type: none;
}
#counter h1 {
    padding-left: 20px;
}

.ui.grid>.column:not(.row) {
    padding-top: 0;
}

.itemlist_content {
    padding: 20px 20px 10px;
    border-bottom: 1px solid #efefef;
}

.itemlist_content:hover {
    background-color: #FAFAFA;
}
.itemlist_content .ui.grid>.column:not(.row) {
    padding-bottom:0;
    padding-top: 0;
}
.itemlist_jobtitle {
    padding: 13px 0 18px;
}
.itemlist_jobtitle a {
    color: #F00;
    cursor: pointer;
    font-size: 18px;
    font-weight: 500;
    hyphens: auto;
    line-height: 26px;
    text-decoration: none;
}

.itemlist_jobtitle p {
    font-weight: normal;
    margin:0;
    color: #444;
}

.infoline{
    margin: 10px 0 5px;
    color: #444;
    font-size: 18px;
    line-height: 24px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}
.infoline b {
    font-weight: 400;
}
.infoline img {
    width: 15px;
    height: 15px;
}
.one.wide.computer.column.one.wide.tablet.one.wide.mobile.column {
    margin-top: -4px;
}
.one {
    text-align: right;
}
.one img {
    width: 12px;
    height: 20px;
}
/* no results */

#no-results {
    padding: 30px 0;
    line-height: 1.6;
    width: 100%;
    text-align: left;
    min-height: 100px;
}
#no-results h1 {
    font-size: 18px;
}
#no-results .box {
    padding-left:35px!important;
}

/* Paging */
#paging {
    box-sizing: border-box;
    margin: 15px 0 30px;
    text-align: right;
    width: 100%;
}
#paging img {
    width: 9px;
    height: 15px;
    position: relative;
    top: 2px;
}
a#btn-back-start .displayClick,
a#btn-back .displayClick {
    display: none !important;
}

#paging a,
#paging a:hover {
    text-decoration: none;
}

.paging-left,
.paging-center,
.paging-right {
    margin: 0 auto;
    display: inline-block;
}
a.page.active {
    color: #242426;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    border: 1px solid #242426;
    background-color: transparent;
    border-radius: 2px;
    padding: 5px 12px;
}
a.page, #btn-back, #btn-forward {
    color: #242426;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    border: 1px solid #B6BFBF;
    background-color: #B6BFBF;
    border-radius: 2px;
    padding: 5px 12px;
    margin-left: 12px;
}

/* Jobcount */

a#btn-back.disableClick,
a#btn-back-start.disableClick,
a#btn-forward.disableClick,
a#btn-forward-end.disableClick {
    display: none !important;
}

/* Jobabo */
footer {
    color: #000;
}
footer .ui.grid {
    margin: 65px 0;
}
.ui.grid>[class*="ten wide computer"].column {
    width: calc(62.5% - 20px) !important;
}
footer h2 {
    font-size: 24px;
    line-height: 32px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}

#jobabo-subscribe-button, #jobabo-subscribe-button-noresult {
    display: inline-block;
    border-radius: 2px;
    padding: 5px 20px 6px;
    color: #fff;
    position: relative;
    margin: 20px 0;
    background-color: #F00;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}

.spontan-button{
    display: inline-block;
    border-radius: 2px;
    padding: 5px 50px 6px;
    color: #f00;
    position: relative;
    margin: 20px 0;
    background-color: transparent;
    border: 1px solid #F00;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}
.spontan-button span {
    color: #f00;
}

/* Smooth loading */
.smooth-loading {
    display: none;
    transition-property: opacity;
    -webkit-transition: opacity 250ms ease-in;
    -moz-transition: opacity 250ms ease-in;
    -ms-transition: opacity 250ms ease-in;
    -o-transition: opacity 250ms ease-in;
    transition: opacity 250ms ease-in;
}

.mobile-only {
    display: none;
}
/* Media Queries*/
@media screen and (max-width: 880px) {
    #paging {
        padding-right: 20px;
    }
    .shortframe .ui.grid>[class*="sixteen wide computer"].column {
        max-width: 100%;
        min-width: 100%;
    }
    .shortframe .ui.grid>[class*="eight wide computer"].column {
        max-width: 45%;
        min-width: 45%;
    }
    .shortframe .ui.grid>[class*="seven wide computer"].column {
        max-width: 45%;
        min-width: 45%;
    }
}
@media screen and (max-width: 850px) {
    form {
        margin-top: 0;
    }
}
@media screen and (max-width: 767px) {
    form {
        padding-top: 10px;
    }
    h1 {
        margin-top: 10px;
    }
    .ui.form .fields>.field {
        padding: 0 !important;
    }
    .ui.form .fields {
        margin: 15px 0;
    }
    .ui.search.place {
        width: 100%;
    }
    .search::after {
        top: 155px;
        right: 10px;
    }
    .place::after {
        right: 10px;
        top: 10px;
    }
    .search-field {
        margin-bottom: 0 !important;
    }
    #link-reset {
        float: left;
        margin-top: 2px;
    }
    .filter-img:last-child {
        margin-right: 0;
    }
    .filter-img {
        width: calc(100% / 4 - 8px);
    }
    .grid {
        padding-top: 12px !important;
    }
    .itemlist_jobtitle {
        padding-top: 0;
    }
    .one.wide.computer.column.one.wide.tablet.one.wide.mobile.column {
        display: none;
    }
    #paging {
        margin-bottom: 0;
        border-bottom: 0;
    }
    .box {
        margin-left: 0;
    }
    .box:first-child {
        margin-right: 0;
    }
    .ui.selection.dropdown {
        line-height: 18px;
    }
    .ui.grid>[class*="ten wide computer"].column {
        width: 100% !important;
    }
    .eight.wide.computer.column.eight.wide.tablet.column.sixteen.wide.mobile.column, .five.wide.computer.column.five.wide.tablet.column.sixteen.wide.mobile.column {
        width: 100% !important;
    }
    .place.five.wide.computer.column.five.wide.tablet.column.sixteen.wide.mobile.column {
        width: 70% !important;
    }
    .three.wide.computer.column.three.wide.tablet.column.sixteen.wide.mobile.column.radius {
        width: 30% !important;
        padding-right: 1rem !important;
    }
    .workload-section.ten.wide.column {
        width: 100% !important;
    }
    footer .ui.grid {
        margin-top: 35px;
    }
    footer h1 {
        font-size: 20px;
        line-height: 28px;
    }
    .ui.grid>.column:not(.row) {
        padding-bottom:24px;
    }
}

@media screen and (max-width: 600px) {
    .itemlist_content {
        padding: 10px 0;
    }
    .place.five.wide.computer.column.five.wide.tablet.column.sixteen.wide.mobile.column {
        width: 60% !important;
    }
    .three.wide.computer.column.three.wide.tablet.column.sixteen.wide.mobile.column.radius {
        width: 40% !important;
    }
}
@media screen and (max-width: 480px) {
    #link-reset {
        display: block;
        float: none;
    }
    #button-area {
       margin-top: 20px;
    }
    .filter-footer {
        text-align: left;
        width: 100%;
    }
    .desktop-only {
        display: none;
    }
    .mobile-only {
        display: block;
    }
}
@media screen and (max-width: 350px) {

    .three.wide.computer.column.three.wide.tablet.column.sixteen.wide.mobile.column.radius {
        display: none;
    }

    .place.five.wide.computer.column.five.wide.tablet.column.sixteen.wide.mobile.column {
        width: 100% !important;
        padding-right: 1rem !important;
    }
    .search_button {
        padding: 6px 40px 7px;
    }
    #jobabo-subscribe-button, #jobabo-subscribe-button-noresult {
        padding: 5px 10px 6px;
    }
}
